html {min-width:980px; margin:0; padding:0; }
textarea {
resize: none;
}
p {margin:0;}
a 
{
	text-decoration:none;
	color:#F60;
}
ul {
 list-style: none;
	
}

body {
	min-width:980px;
	margin:0;
	padding:0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:100%;
	line-height:1.25em;
	color:#000;
	-webkit-text-size-adjust:none;
}
div{margin:0;padding:0;}

#header {

}
#menu
{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-bottom: 5px;
}
#content
{



}
#footer
{
	text-align: center;	
}

#sidebar
{

width:305px;
display:inline-block;	
vertical-align:top;

margin:0px;
padding: 0px;
}
#content_product
{
	display:inline-block;
	width:890px;
	vertical-align:top;
	padding: 0px;
	margin:0px;
	
}


.body_html {

	width:1200px;
	margin-right: auto;
	margin-left: auto;
}


/*product*/
.product_frame
{
	border: 1px solid #CCC;
	padding: 10px;
	float:left;
	margin-bottom: 5px;
	margin-right: 5px;
	width:150px;
	height:250px;
}


.adv_user
{
	width: 890px;	
}
.adv_user_header
{
	margin-top: 5px;
	margin-bottom: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
}

.adv_user_list
{
	margin-top: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	height: 75px;
}


.adv_user_list .thumb
{
	height: 60px;
	float:left;
	width:60px;
	padding: 5px;
	border: 1px solid #CCC;
	
}


.adv_user_list .brand
{
	height: 75px;
	float:left;
	width:300px;
	margin-left:5px;

}

.adv_user_list .brand .p_title
{
	font-size: 14px;
	text-transform: uppercase;

	
}



.adv_user_list .brand .p_brand
{
	font-size: 10px;
	text-transform: uppercase;
}

.adv_user_list .brand .p_dir
{
	font-size: 10px;
	text-transform: uppercase;
}

.adv_user_list .desc
{
	height: 75px;
	font-size: 12px;
	float:left;
	width:200px;
}



.adv_user_list .price
{
	height: 75px;
	float:left;
	width:160px;
	line-height:4em;
	padding-left: 10px;
	font-size: 14px;
}
.adv_user_list .manipulate
{
	height: 75px;

	float:left;
	text-align: center;	
	width:100px;
	line-height:4em;
}
/*advertising for public*/

.advertising
{
	width: 880px;	
}
.advertising_header
{
	margin-top: 5px;
	margin-bottom: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
}

.advertising_list
{
	margin-top: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	height: 75px;
}

.advertising_list .thumb
{

	
	height: 60px;
	float:left;
	width:60px;
	padding: 5px;
	border: 1px solid #CCC;
}


.advertising_list .brand
{
	height: 75px;
	float:left;
	width:300px;
	margin-left:5px;
}

.advertising_list .brand .p_title
{
	font-size: 14px;
	text-transform: uppercase;
}
.advertising_list .brand .p_title a{
	color:#F60;
}


.advertising_list .brand .p_name
{
	font-size: 10px;
	text-transform: capitalize;
}

.advertising_list .brand .p_date
{
	font-size: 10px;
	text-transform: capitalize;
}

.advertising_list .desc .p_brand
{
	font-size: 10px;
	text-transform: uppercase;
}

.advertising_list .desc .p_dir
{
	font-size: 10px;
	text-transform: uppercase;
}

.advertising_list .desc
{
	height: 75px;
	float:left;
	width:300px;
	margin-left:5px;
}



.advertising_list .price
{
	height: 75px;
	float:right;
	width:160px;
	text-align:right;
	padding-left: 10px;
	font-size: 14px;

}

/* image upload css */
#image-list {
	list-style:none;
	margin:0;
	padding:0;
	
}
#image-list li {
	background: #fff;
	border: 1px solid #ccc;
	text-align:center;
	padding:5px;
	margin-bottom:19px;
	display: inline-block;
	margin-right:5px;
	
}
#image-list li img {
	max-height:70px;
	vertical-align: middle;
	border:1px solid #474747;
	float:left;	
}
.delImage
{
	position:absolute;
	z-index:3;
	
	
	
}
.delImage img
{
	border-top-style: none!important;
	border-right-style: none!important;
	border-bottom-style: none!important;
	border-left-style: none!important;
	width:20px;
}
.noBorder
{
	
}
/* end image upload css */

/* box sidebar css */

.box_nav{
	border: 1px solid #BFBFBF;
	box-shadow:1px 1px 1px #aaaaaa;
	background-color: #e6e6e6;
	width:300px;

	margin-bottom: 3px;
}

.box_nav .nav-header{
	padding:0px;
	margin:0px;
	height:20px;
	background: -moz-linear-gradient(top, #e6e6e6,#999 );
	padding:10px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #BFBFBF;
}
.box_nav .nav-detail{
padding:0px;
margin:0px;
}


.nav-detail li{
	list-style-type: none;
	list-style-image: url(../images/arrow_138.gif);
}

.nav-detail a{
	text-decoration:none;
	color: #09F;
}

.nav-detail span{
font-size:14px;
}
/* end box sidebar css */


/*seperator*/
.seperator
{
	background:#e6e6e6;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #BFBFBF;
	border-left-color: #BFBFBF;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.seperator p
{
	font-size: 15px;
	font-weight: bold;	
}
.seperator .brand
{
display:inline-block;
}
.seperator .cat
{
display:inline-block;
}

.seperator .prize
{
display:inline-block;
}

.seperator .search
{
display:inline-block;
}
.validate_desc
{
		color: #FF6600;
	font-size: 10px;
	font-style: italic;	
}